function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "implementation")
    Results = new Array("admnAppB.html","admn0414.html","admn045.html");
  else if (ParamSearchWord == "selecting")
    Results = new Array("admn0413.html","admn0511.html");
  else if (ParamSearchWord == "24")
    Results = new Array("admn0415.html","admn042.html");
  else if (ParamSearchWord == "periods")
    Results = new Array("admn0511.html");
  else if (ParamSearchWord == "drop-down")
    Results = new Array("admn0512.html","admn057.html","admn07.html");
  else if (ParamSearchWord == "activating")
    Results = new Array("admn0513.html","admn059.html");
  else if (ParamSearchWord == "writable")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "uncomment")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "send")
    Results = new Array("admn0516.html","admn012.html","admn07.html");
  else if (ParamSearchWord == "redirect")
    Results = new Array("admn0516.html","admn07.html");
  else if (ParamSearchWord == "lang0stat")
    Results = new Array("admn0516.html");
  else if (ParamSearchWord == "wmlidleuri")
    Results = new Array("admn0516.html","admn07.html");
  else if (ParamSearchWord == "1988")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "compatibility")
    Results = new Array("admn042.html");
  else if (ParamSearchWord == "reboots")
    Results = new Array("admn052.html");
  else if (ParamSearchWord == "involves")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "light-bulb")
    Results = new Array("admn059.html");
  else if (ParamSearchWord == "largest")
    Results = new Array("admn067.html");
  else if (ParamSearchWord == "mm")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "logactive")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "optagcspkr")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "already")
    Results = new Array("admn028.html","admn029.html","admn06.html","admn08.html");
  else if (ParamSearchWord == "originate")
    Results = new Array("admn039.html");
  else if (ParamSearchWord == "ctiudpport")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "little")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "termination")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "making")
    Results = new Array("admn0313.html","admn029.html");
  else if (ParamSearchWord == "manager")
    Results = new Array("admn0314.html","admn0315.html","admnAppA.html","admn0410.html","admn0414.html","admn0510.html","admn0515.html","admn042.html","admn043.html","admn044.html","admn045.html","admn046.html","admn048.html","admn049.html","admn056.html","admn012.html","admn014.html","admn024.html","admn032.html","admn033.html","admn039.html","admn01.html","admn02.html","admn04.html","admn07.html");
  else if (ParamSearchWord == "maintaining")
    Results = new Array("admn0315.html","admn02.html");
  else if (ParamSearchWord == "view")
    Results = new Array("admn0315.html","admn076.html","admn07.html");
  else if (ParamSearchWord == "circuit")
    Results = new Array("admnAppA.html","admn044.html","admn032.html");
  else if (ParamSearchWord == "force")
    Results = new Array("admnAppA.html","admn015.html");
  else if (ParamSearchWord == "computer")
    Results = new Array("admnAppA.html","admn0511.html","admn07.html");
  else if (ParamSearchWord == "1989")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "96xxoptions")
    Results = new Array("admn0510.html");
  else if (ParamSearchWord == "snmpadd")
    Results = new Array("admn0516.html","admn038.html","admn07.html");
  else if (ParamSearchWord == "plan")
    Results = new Array("admn0516.html","admn077.html");
  else if (ParamSearchWord == "agcspkr")
    Results = new Array("admn0516.html","admn07.html");
  else if (ParamSearchWord == "process")
    Results = new Array("admn0516.html","admn043.html","admn052.html","admn062.html","admn078.html","admn014.html","admn023.html","admn025.html","admn026.html","admn028.html","admn029.html","admn06.html","admn0710.html");
  else if (ParamSearchWord == "exception")
    Results = new Array("admn0516.html","admn022.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "extends")
    Results = new Array("admn042.html");
  else if (ParamSearchWord == "4.5")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "deliver")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "siaddr")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "forwarding")
    Results = new Array("admn074.html","admn07.html");
  else if (ParamSearchWord == "condition")
    Results = new Array("admn076.html");
  else if (ParamSearchWord == "mute")
    Results = new Array("admn012.html","admn07.html");
  else if (ParamSearchWord == "obtaining")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "broadcast")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "forms")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "programming")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "browsers")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "encountered")
    Results = new Array("admn0210.html");
  else if (ParamSearchWord == "computes")
    Results = new Array("admn0312.html");
  else if (ParamSearchWord == "represent")
    Results = new Array("admn0314.html","admnAppA.html");
  else if (ParamSearchWord == "authentication")
    Results = new Array("admn0316.html","admn0516.html","admn078.html","admn07.html");
  else if (ParamSearchWord == "services")
    Results = new Array("admnAppA.html","admnAppB.html","admn0511.html","admn0515.html","admn055.html","admn07.html");
  else if (ParamSearchWord == "valid")
    Results = new Array("admnAppA.html","admn082.html","admn054.html","admn075.html","admn012.html","admn029.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "administrative")
    Results = new Array("admnAppA.html","admn0511.html","admn0515.html","admn048.html","admn067.html","admn076.html","admn014.html","admn023.html","admn024.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "initiation")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "subnets")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "abort")
    Results = new Array("admn0412.html","admn0413.html");
  else if (ParamSearchWord == "established")
    Results = new Array("admn0413.html");
  else if (ParamSearchWord == "sbm24")
    Results = new Array("admn0415.html","admn079.html","admn0710.html");
  else if (ParamSearchWord == "although")
    Results = new Array("admn0510.html","admn042.html","admn066.html","admn012.html","admn037.html");
  else if (ParamSearchWord == "mixing")
    Results = new Array("admn0511.html");
  else if (ParamSearchWord == "varying")
    Results = new Array("admn0511.html");
  else if (ParamSearchWord == "systems")
    Results = new Array("admn0514.html","admnAppB2.html","admnAppB3.html","admn054.html");
  else if (ParamSearchWord == "linux")
    Results = new Array("admn0514.html","admn0515.html");
  else if (ParamSearchWord == "panel")
    Results = new Array("admn0515.html","admn055.html");
  else if (ParamSearchWord == "turnoff")
    Results = new Array("admn0516.html");
  else if (ParamSearchWord == "one-number")
    Results = new Array("admn082.html");
  else if (ParamSearchWord == "screen")
    Results = new Array("admn043.html","admn044.html","admn078.html","admn079.html","admn07.html");
  else if (ParamSearchWord == "takes")
    Results = new Array("admn048.html","admn0710.html");
  else if (ParamSearchWord == "boot")
    Results = new Array("admn052.html");
  else if (ParamSearchWord == "latter")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "acceptable")
    Results = new Array("admn054.html","admn07.html");
  else if (ParamSearchWord == "site-specific")
    Results = new Array("admn054.html","admn023.html");
  else if (ParamSearchWord == "expression")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "template")
    Results = new Array("admn063.html","admn065.html","admn066.html");
  else if (ParamSearchWord == "read")
    Results = new Array("admn064.html","admn01.html","admn0710.html");
  else if (ParamSearchWord == "instruct")
    Results = new Array("admn067.html","admn039.html");
  else if (ParamSearchWord == "routers")
    Results = new Array("admn073.html","admn025.html");
  else if (ParamSearchWord == "digits")
    Results = new Array("admn077.html","admn078.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "models")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "turns")
    Results = new Array("admn07.html","admn08.html");
  else if (ParamSearchWord == "considered")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "of")
    Results = new Array("admn0210.html","admn0310.html","admn0311.html","admn0312.html","admn0313.html","admn0314.html","admn0315.html","admn0316.html","admnAppA.html","admnAppB.html","admn0412.html","admn0413.html","admn0415.html","admn0511.html","admn0512.html","admn0514.html","admn0515.html","admnAppB2.html","admn082.html","admn042.html","admn043.html","admn046.html","admn048.html","admn049.html","admn052.html","admn053.html","admn054.html","admn055.html","admn062.html","admn064.html","admn065.html","admn066.html","admn067.html","admn073.html","admn074.html","admn075.html","admn076.html","admn077.html","admn078.html","admn079.html","admn012.html","admn014.html","admn015.html","admn022.html","admn024.html","admn025.html","admn027.html","admn028.html","admn029.html","admn037.html","admn038.html","admn01.html","admn02.html","admn05.html","admn06.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "deskphone")
    Results = new Array("admn0210.html","admn045.html","admn048.html","admn062.html","admn067.html","admn073.html","admn076.html","admn078.html","admn023.html","admn024.html","admn029.html","admn032.html","admn01.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "10ms")
    Results = new Array("admn0311.html");
  else if (ParamSearchWord == "sequence")
    Results = new Array("admn0312.html","admn022.html","admn08.html");
  else if (ParamSearchWord == "york")
    Results = new Array("admn0313.html");
  else if (ParamSearchWord == "location")
    Results = new Array("admn0313.html","admn0515.html","admn077.html","admn078.html","admn07.html");
  else if (ParamSearchWord == "diagram")
    Results = new Array("admn0314.html");
  else if (ParamSearchWord == "pieces")
    Results = new Array("admn0314.html");
  else if (ParamSearchWord == "transfer")
    Results = new Array("admn0314.html","admnAppA.html","admn0412.html","admn0413.html","admn02.html");
  else if (ParamSearchWord == "site")
    Results = new Array("admn0315.html","admnAppB.html","admn0514.html","admn0515.html","admn0516.html","admnAppB2.html","admnAppB3.html","admn043.html","admn045.html","admn049.html","admn052.html","admn063.html","admn065.html","admn066.html","admn077.html","admn012.html","admn015.html","admn023.html","admn024.html","admn038.html","admn08.html");
  else if (ParamSearchWord == "denial")
    Results = new Array("admn0315.html");
  else if (ParamSearchWord == "specifying")
    Results = new Array("admn0315.html","admn082.html","admn066.html","admn037.html");
  else if (ParamSearchWord == "dynamic")
    Results = new Array("admnAppA.html","admnAppB.html","admn052.html","admn01.html","admn02.html");
  else if (ParamSearchWord == "applicable")
    Results = new Array("admnAppA.html","admn0516.html","admn079.html","admn014.html","admn023.html","admn024.html","admn032.html","admn037.html","admn039.html","admn02.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "sciences")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "schulzrinne")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "black")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "2205")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "drop")
    Results = new Array("admn0412.html");
  else if (ParamSearchWord == "page")
    Results = new Array("admn0512.html","admn0516.html","admn077.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "script")
    Results = new Array("admn0514.html","admn0516.html","admn052.html","admn054.html","admn063.html","admn064.html","admn065.html","admn075.html","admn012.html","admn024.html","admn028.html","admn033.html","admn037.html","admn06.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "purposes")
    Results = new Array("admn0514.html","admn036.html");
  else if (ParamSearchWord == "webdav")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "loglocal")
    Results = new Array("admn0516.html","admn07.html");
  else if (ParamSearchWord == "www.iec.ch")
    Results = new Array("admnAppB3.html");
  else if (ParamSearchWord == "separate")
    Results = new Array("admn054.html","admn036.html","admn07.html");
  else if (ParamSearchWord == "good")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "customer-definable")
    Results = new Array("admn064.html");
  else if (ParamSearchWord == "major")
    Results = new Array("admn073.html");
  else if (ParamSearchWord == "regard")
    Results = new Array("admn074.html");
  else if (ParamSearchWord == "help")
    Results = new Array("admn025.html");
  else if (ParamSearchWord == "information")
    Results = new Array("admn0310.html","admn0311.html","admn0312.html","admn0313.html","admn0314.html","admn0315.html","admn0316.html","admnAppA.html","admnAppB.html","admn0410.html","admn0411.html","admn0412.html","admn0413.html","admn0414.html","admn0511.html","admn0512.html","admn0514.html","admn0515.html","admn0516.html","admnAppB3.html","admn042.html","admn043.html","admn044.html","admn045.html","admn046.html","admn049.html","admn052.html","admn053.html","admn054.html","admn056.html","admn057.html","admn062.html","admn063.html","admn065.html","admn072.html","admn075.html","admn012.html","admn014.html","admn023.html","admn024.html","admn025.html","admn026.html","admn027.html","admn028.html","admn029.html","admn032.html","admn033.html","admn037.html","admn038.html","admn039.html","admn01.html","admn02.html","admn03.html","admn06.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "audio")
    Results = new Array("admn0310.html","admn0312.html","admn0314.html","admn0315.html","admnAppA.html","admn0516.html","admn046.html","admn079.html","admn032.html","admn02.html");
  else if (ParamSearchWord == "data")
    Results = new Array("admn0311.html","admn0312.html","admn0314.html","admn0315.html","admnAppA.html","admn0512.html","admn0514.html","admn0516.html","admnAppB3.html","admn046.html","admn048.html","admn052.html","admn057.html","admn065.html","admn066.html","admn074.html","admn076.html","admn078.html","admn079.html","admn012.html","admn014.html","admn022.html","admn027.html","admn029.html","admn02.html","admn03.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "open-headed")
    Results = new Array("admn0314.html");
  else if (ParamSearchWord == "optional")
    Results = new Array("admn0315.html","admn066.html","admn012.html","admn028.html","admn033.html","admn036.html","admn02.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "capabilities")
    Results = new Array("admn0315.html","admn08.html");

  return Results;
}
